@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Titillium+Web&display=swap');
@font-face {
    font-family: 'FonteLogo';
    src: url("../_fonts/bubblegum-sans-regular.otf");
}

body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #dddddd;
    color: rgba(0, 0, 0, 1);
}

/* Formatação da Interface */

div#interface {
    width: 900px;
    background-color: #ffffff;
    margin: -20px auto 0px auto;
    box-shadow: 0px 0px 10px rgba(0, 0, 0,.5);
    padding: 10px;
}

p {
    text-align: justify;
    text-indent: 50px;
}

a {
    color: #606060;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

header#cabecalho img#icone {
    position: absolute;
    left: 780px;
    top: 70px;
}

header#cabecalho {
    border-bottom: 1px #606060 solid;
    height: 150px;
    background: url("../_imagens/glass-logo-peq.jpg") no-repeat 0px 80px;
}

header#cabecalho h1 {
    font-family: 'FonteLogo', sans-serif;
    font-size: 30pt;
    color: #606060;
    text-shadow: 1px 1px 1px rgba(0, 0, 0,.6);
    padding: 0px;
    margin-bottom: 0px;
}

header#cabecalho h2 {
    font-family: 'Titillium Web', sans-serif;
    color:#888888;
    font-size: 15pt;
    padding: 0px;
    margin-top: 0px;

}

/* Formatação do MENU */

nav#menu {
    display: block;
}

nav#menu ul {
    list-style: none;
    text-transform: uppercase;
    position: absolute;
    top: -20px;
    left: 300px;
}

nav#menu li {
    display: inline-block;
    background-color: #dddddd;
    padding: 10px;
    margin: 2px;
    transition: background-color 1s; /* TRANSITION PARA NAVEGADORES ANTIGOS: -webkit-transition: background-color 1s; -moz-transition: background-color: 1s; -o-transition: background-color: 1s; -ms-transition: background-color 1s; transition: background-color 1s; */

}

nav#menu li:hover {
    background-color: #606060;
}

nav#menu h1 {
    display: none;
}

nav#menu a {
    color: #000000;
    text-decoration: none;
}

nav#menu a:hover {
    color: #ffffff;
    text-decoration: underline;
}

/* Bloco do Corpo(+Article+Tabela), Lateral, Rodape */

section#corpo {
    display: block;
    width: 500px;
    float: left;
    border-right: 1px solid #606060;
    padding-right: 15px;
}

article#noticia-principal h2{
    font-size: 13pt;
    color: #606060;
    background-color: #dddddd;
    padding: 5px 0px 5px 10px;
    margin: 10px 0px 10px 0px;
}

header#cabecalho-artigo h1 {
    font-family:'FonteLogo', sans-serif;
    font-size: 20pt;
    color: #606060;
    margin-bottom: 0px;
    margin-top: 0px;
}

.direita {
    text-align: right;
}

header#cabecalho-artigo h2 {
    font-size: 13pt;
    color: #cecece;
    background-color: #ffffff;
    margin: 0px;
}

header#cabecalho-artigo h3 {
    font-size: 12px;
    color: #606060;
}

table#tabelaspec {
    border: 1px solid #606060;
    border-spacing: 0px;
    margin-left: auto;
    margin-right: auto;
}

table#tabelaspec td {
    border: 1px solid #606060;
    padding: 10px;
    text-align: center;
    vertical-align: top ;
}

table#tabelaspec td.ce {
    color: #ffffff;
    background-color: #606060;
    vertical-align: top;
    font-weight: bold;
}

table#tabelaspec td.cd {
    background-color: #cecece;
}

table#tabelaspec caption {
    color: #888888;
    font-size: 13pt;
    font-weight: bold;
}

table#tabelaspec caption span {
    display: block;
    float: right;
    color: #000000;
    font-size: 8pt;
    margin-top: 10px;
}

aside#lateral {
    display: block;
    width: 350px;
    float: right;
    background-color: #dddddd;
    padding: 10px;
    margin-top: 10px;
    box-shadow:  2px 2px 2px rgba(0, 0, 0,.5);
}

aside#lateral h1 {
    font-family: 'FonteLogo', sans-serif;
    font-size: 20pt;
    color: #606060;
    margin-top: 0px;
}

aside#lateral h2 {
    background-color: #606066;
    font-size: 13pt;
    color: #ffffff;
    padding: 5px;
}

footer#rodape {
    clear: both;
    border-top: 1px solid #606060;
}

footer#rodape p {
    text-align: center;
}

/* Formatação de imagens com legendas */

figure.foto-legenda {
    position: relative;
    border: 8px solid white;
    box-shadow: 1px 1px 4px black;
}

figure.foto-legenda img {
    width: 100%;
    height: 100%;
}

figure.foto-legenda figcaption {
    opacity: 0;
    position: absolute;
    top: 0px;
    background-color: rgba(0, 0, 0, .4);
    color: white;
    width: 100%;
    height: 100%;
    padding: 10px;
    box-sizing: border-box;
    transition: opacity 1s;
}

figure.foto-legenda:hover figcaption {
    opacity: 1;
}